<footer class="root__footer footer">
    <div class="container">
        <div class="footer__wrap">
            <div class="footer__left">
                <a href="#" class="footer__logo">
                    <img src="images/logo.svg" class="img-fluid" alt="">
                </a>
            </div><!-- .footer__left -->
            <div class="footer__center">
                <ul class="footer__nav">
                    <li>
                        <a href="#">how to play</a>
                    </li>
                    <li>
                        <a href="#">Extra prizes</a>
                    </li>
                    <li>
                        <a href="#">cashback system</a>
                    </li>
                    <li>
                        <a href="#">fAQ</a>
                    </li>
                    <li>
                        <a href="#">terms of use</a>
                    </li>
                </ul><!-- .footer__nav -->
                <ul class="footer__social">
                    <li>
                        <a href="#" class="social social--discord">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 21 15" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="images/sprites/sprite-mono.svg#discord" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>discord</span>
                        </a>
                    </li>
                    <li>
                        <a href="#" class="social social--twitter">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 19 16" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="images/sprites/sprite-mono.svg#twitter" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>twitter</span>
                        </a>
                    </li>
                    <li>
                        <a href="#" class="social social--instagram">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="images/sprites/sprite-mono.svg#instagram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>instagram</span>
                        </a>
                    </li>
                    <li>
                        <a href="#" class="social social--telegram">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 18 15" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="images/sprites/sprite-mono.svg#telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>telegram</span>
                        </a>
                    </li>
                </ul><!-- .footer__social -->
            </div><!-- .footer__center -->
            <div class="footer__right">
                <ul class="footer__auth">
                    <li>
                        <a href="#" class="btn btn--pink">Login</a>
                    </li>
                    <li>
                        <a href="#" class="btn btn--white">registration</a>
                    </li>
                </ul><!-- .footer__auth -->
            </div><!-- .footer__right -->
            <div class="footer__copy">
                © 2021 REAL MONEY GAME.<br/>
                All rights reserved.
            </div>
        </div><!-- .footer__row -->
    </div><!-- .container -->
</footer><!-- .footer -->
